.experience-box{
  position: relative;
  white-space:nowrap;
  margin:6rem 0;
}

@media (min-width: 992px){
  .experience-box{
    margin-top: 6rem;
  }
}

@media (min-width: 1200px){
  .experience-box{
    margin-top: 12.2rem;
  }
}

.experience-container {
  display: flex;
  gap: 10rem; /* space between the two items */
  align-items: center;
  flex-wrap: wrap; /* optional: stack on smaller screens */
  padding-left: 50px;
}

.experience-item {
  position: relative;
}

.experience-border {
  display: inline-block;
  width: 8.15rem;
  height: 8.15rem;
  border: 0.357rem solid #d4af5a;
}

.experience-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
}

.experience-number {
  display: inline-block;
  vertical-align: middle;
  font-size: 3rem;
  line-height: 1;
  font-weight: 600;
  color: #000;
}

.experience-info {
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.8rem;
  line-height: 1.181;
  color: #000;
}

/* Mobile */
@media(max-width:768px){
    .experience-container{
        padding: 10px 10px;
    }